/*banner*/
.banner{
	width:100%;
	height: 500px;
	background: url(../images/AirCleaner_banner.PNG) no-repeat center;
	overflow: hidden;
}
.bannerBtn{
	width:224px;
	height: 60px;
	display: block;
	margin: 360px auto 0 auto;
	cursor: pointer;
	background: url(../images/atmosphere_bannerBtn.PNG) no-repeat center;
}
.bannerBtn:hover{
	background: url(../images/zaixain_btn-1.png)no-repeat;
}

/*part01*/
.path{
	width:100%;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	margin: 10px 0;
}

.title{
	width:100%;
	height: 80px;
	margin: 5px auto;
	font-size: 34px;
	line-height: 80px;
	text-align: center;
	color: #48484a;
	background: url(../images/titlebg.PNG) no-repeat center bottom;
}

.part01cont{
	width:100%;
	height: 525px;
	margin-top: 30px;
	background: url(../images/part01bg02.PNG) no-repeat center top;
}
.part01cont .leftimg{
	width:494px;
	height: 235px;
	display: block;
	float: left;
	margin: 38px 0 0 29px;
}
.rightdiv{
	width:345px;
	height: 260px;
	float: left;
	margin: 25px 0 0 45px;
}
.rightdiv p{
	width:310px;
	height: 60px;
	padding-left: 35px;
	margin: 15px 0;
	float: left;
	background: url(../images/dot.PNG) no-repeat 15px center;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
	color: #48484a;
}
.part01p{
	width:900px;
	height: auto;
	float: left;
	margin: 70px 27px;
	font-size: 16px;
	line-height: 35px;
	text-align: left;
	color: #48484a;
	text-indent: 2em;
}

/*part02*/
.part02{
	 width:100%;
	 height:599px; 
	 background:url(../images/part02bg.png) no-repeat center;
}
.part02cont{
	width:962px;
	height: 349px;
	margin: 30px auto;
	background: url(../images/part02contbg.PNG) no-repeat;
}
.part02cont .left{
	width:482px;
	height:324px;
	float: left;
	margin: 12px 10px;
	background: url(../images/part02cont_left.PNG) no-repeat;
}
.part02cont .left a{
	width:100%;
	height: 65px;
	display: block;
	float: left;
	margin: 95px 0 0 0;
	font-size: 20px;
	line-height: 65px;
	text-align: center;
	color: #036eb2;
	text-decoration: none;
}
.part02cont .left p{
	width:100%;
	height: auto;
	display: block;
	float: left;
	margin: 10px 0 0 0;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #036eb2;
}

.part02cont .right{
	width:365px;
	height:324px;
	float: left;
	margin: 12px 0 0 45px;
}
.part02cont .right a{
	width:100%;
	height: 65px;
	display: block;
	float: left;
	margin: 60px 0 0 0;
	font-size: 20px;
	line-height: 65px;
	text-align: center;
	color: #48484a;
	text-decoration: none;
}
.part02cont .right p{
	width:100%;
	height: auto;
	display: block;
	float: left;
	margin: 0;
	font-size: 18px;
	line-height: 24px;
	text-align: left;
	color: #48484a;
}